.title h2{padding-left: 0;margin: 10px 0 30px;}
.title h2::before{display: none;}
.area{display: flex;flex-wrap: wrap;align-items: start;}
.area .row{display: flex;flex-wrap: wrap;}
.area .right{width: calc(95% - 325px);margin-left: 5%;overflow: hidden;}
.area .right .row{padding-top: 30px;border-top: 1px solid rgba(0, 0, 0, .1);}
.content img{max-width: 100%;}

/* .head{position: fixed;background-color: #fff;top: 0;left: 0;z-index: 3;}
.head.tr{box-shadow: 0 2px 2px rgba(0, 0, 0, .1);}
.head.tr .title{height: 80px;}
.head .nav{display: none;}
.head .title .area{max-width: 1630px;align-items: stretch;}
.head .title .area>a{display: none;}
.head .n-nav{display: flex;width: calc(100% - 580px);justify-content: center;}
.head .n-nav>.li{flex-grow: 1;max-width: 115px;position: relative;height: 100%;}
.head .n-nav>.li>a{display: flex;flex-wrap: wrap;height: 100%;align-content: center;justify-content: center;line-height: 1;font-size: 16px;width: 100%;}
.head .n-nav>.li .cd-ul{position: absolute;width: auto;min-width: 100%;top: 100%;left: 100%;z-index: 5;transform: rotateX(90deg);transform-origin: top;}
.head .n-nav>.li>.cd-ul{left: 50%;transform: translateX(-50%) rotateX(90deg);}
.head .n-nav>.li>.cd-ul .li{width: 100%;background-color: #fff;border-bottom: 1px solid rgba(0, 0, 0, .1);padding: 0 15px;}
.head .n-nav>.li>.cd-ul .li a{display: flex;width: 100%;align-items: center;justify-content: center;line-height: 2.5;font-size: 15px;white-space: nowrap;}
.head .n-nav>.li>.cd-ul .li:last-child a{border-bottom-width: 0;}

.head .n-nav>.li.active>a{color: #fff;background-color: #004bb1;}
.head .n-nav>.li:hover>a{color: #fff;}
.head .n-nav>.li:hover,.head .n-nav>.li>.cd-ul .li:hover{background-color: #004bb1;}
.head .n-nav>.li>.cd-ul .li:hover a{color: #fff;}
.head .n-nav>.li:hover .cd-ul{transform: translateX(-50%) rotateX(0deg);} */


/*nbanner */
.nbanner{height: 400px;background-image: url(../images/nbanner.jpg);background-size: cover;background-position: center;}
.nbanner .area{position: relative;height: 100%;}
.nbanner .tit{color: #fff;position: absolute;left: 15px;top: 50%;transform: translateY(-50%);line-height: 1.5;display: flex;flex-wrap: wrap;}
.nbanner .tit span{font-size: 18px;margin-top: 15px;width: 100%;}
.nbanner .tit h2{font-size: 38px;font-weight: 600;}
.crumbs{right: 15px;bottom: 0;color: #fff;font-size: 16px;display: flex;align-items: center;border-bottom: 1px solid rgba(0, 0, 0, .1);}
.crumbs .area{display: flex;flex-wrap: wrap;align-items: center;color: rgba(0, 0, 0, .4);padding: 15px;font-size: 14px;}
.crumbs a{color: rgba(0, 0, 0, .4);font-size: 14px;line-height: 1;}
.crumbs i{font-size: 17px;margin-right: 3px;line-height: 1;color: rgba(0, 0, 0, .4);margin-right: 10px;}


/*无数据提示*/
.no-goods{padding: 10px 0;overflow: hidden;text-align: center;}
.no-goods p{color: rgba(0, 0, 0, .4);font-size: 15px;line-height: 35px;}


/* 栏目 */
.n-cate{width: 325px;background-color: #f5f8fb;}
.n-cate h2{position: relative;display: inline-block;width: 100%;font-size: 28px;line-height: 1;font-weight: 600;color: #fff;padding: 35px 0;text-align: center;background-color: #004bb1;}
.n-cate h2 span{position: absolute;font-size: 50px;color: rgba(255, 255, 255, .1);font-weight: 600;left: 50%;top: 50%;transform: translate(-50%,-50%);white-space: nowrap;text-transform: uppercase;}
.n-cate .ul{display: flex;flex-wrap: wrap;width: 100%;padding: 10px 30px;}
.n-cate .ul .li{width: 100%;position: relative;}
.n-cate .ul .li>a{font-size: 16px;line-height: 1;position: relative;padding: 20px 0;width: 100%;display: flex;align-content: center;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.n-cate .ul .li>a::before{content: '●';display: inline-block;color: rgba(0, 0, 0, .1);margin-right: 15px;transition: all 0.3s;}
.n-cate .ul .li>a.active{color: #004bb1;}
.n-cate .ul .li>a.active::before{color: #004bb1;}
.n-cate .ul .li>a:hover{color: #004bb1;}
.n-cate .ul .li>a:hover::before{color: #004bb1;}

.n-cate .ul .li .c-ul{display: flex;flex-wrap: wrap;min-width: 100%;position: absolute;left: 0;top: 100%;z-index: 2;background-color: #004bb1;transform-origin: top;transform: rotateX(90deg);}
.n-cate .ul .li .c-ul a{display: flex;flex-wrap: wrap;width: 100%;font-size: 14px;color: #fff;padding: 5px 10px;line-height: 2;white-space: nowrap;}
.n-cate .ul .li:hover .c-ul{transform: rotateX(0deg);}


/* 关于我们 */
.about{position: relative;padding: 45px 0;}
.about .right .content{width: 100%;font-size: 16px;line-height: 2.5;padding-top: 30px;border-top: 1px solid rgba(0, 0, 0, .1);}


/* article */
.about .right .content .f-img{width: 100%;border: 1px solid rgba(0, 0, 0, .1);display: flex;justify-content: center;}
.about .right .content .f-img img{max-width: 100%;}
.about .right .content .tit-1{display: flex;flex-wrap: wrap;width: 100%;margin: 20px 0;align-items: center;}
.about .right .content .tit-1 h3{font-size: 24px;font-weight: 600;line-height: 1.5;}
.about .right .content .tit-1 span{font-size: 16px;color: rgba(0, 0, 0, .3);margin-left: auto;}

.about .right .content .DetailCur{display: flex;flex-wrap: wrap;display: none;}
.about .right .content .DetailCur .li{width: 50%;font-size: 15px;color: rgba(0, 0, 0, .3);}
.about .right .content .DetailCur .li:last-child{text-align: right;}

.article{position: relative;padding: 50px 0;}
.article .area{display: block;}
.article .row .img{position: relative;padding-top: 75%;overflow: hidden;border-top-left-radius: 5px;border-top-right-radius: 5px;background-color: #fff;border: 1px solid rgba(0,0,0,.1);border-bottom-width: 0;}
.article .row .img img{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);object-fit: cover;width: 100%;height: 100%;}
.article .row .text{display: flex;flex-wrap: wrap;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;background-color: #fff;justify-content: center;margin-bottom: 30px;}
.article .row .text p{font-size: 18px;width: calc(100%);overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;line-height: 3.2;text-align: center;background-color: rgba(0,0,0,.05);}

.article .row a:hover .img{border-color: #1c51ac;}
.article .row a:hover .img img{width: 105%;height: 105%;}
.article .row a:hover .text p{color: #fff;background-color: #1c51ac;}



/* 单页 */
.single{position: relative;padding: 45px 0;}
.single .tit{font-size: 32px;text-align: center;line-height: 1.5;margin-bottom: 30px;display: inline-block;width: 100%;}
.single .content{font-size: 16px;line-height: 2;}



/* 产品 */
.product{position: relative;padding: 45px 0;}
.product .right a{display: flex;flex-wrap: wrap;width: 100%;margin-bottom: 25px;}
.product .right a .img{width: 100%;padding-top: 75%;position: relative;background-color: #fff;border: 1px solid rgba(0, 0, 0, .1);}
.product .right a .img img{width: 100%;height: 100%;object-fit: contain;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.product .right a .text{display: flex;flex-wrap: wrap;width: 100%;position: relative;background-color: #fff;}
.product .right a .text::after{content: '';display: inline-block;position: absolute;width: 100%;height: 1px;background-color: #004bb1;z-index: 1;left: 0;bottom: 0;}
.product .right a .text p{display: inline-block;width: 90%;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;margin: 0 5%;font-size: 16px;line-height: 3.5;position: relative;z-index: 2;}

.product .right a:hover .text p{color: #fff;}
.product .right a:hover .text::after{height: 100%;}


/* 产品内页 */
.p-info{position: relative;padding: 45px 0;}
.p-info .area .right .swiper{width: 100%;}
.p-info .area .right .swiper .img{width: 100%;position: relative;padding-top: 86%;}
.p-info .area .right .swiper .img img{position: absolute;width: calc(100% - 0px);height: calc(100% - 0px);object-fit: contain;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.p-info .area .right #proSwiper{border: 1px solid rgba(0, 0, 0, .1);margin-bottom: 20px;}
.p-info .area .right #thumbsSwiper .img{border: 1px solid rgba(0, 0, 0, .1);}
.p-info .area .right #thumbsSwiper .img:hover{border-color: #004bb1;}
.p-info .area .right #thumbsSwiper .active .img{border: 1px solid #004bb1;}
.p-info .area .right .info{padding: 50px 8%;background-color: rgba(0, 0, 0, .05);display: flex;flex-wrap: wrap;width: 100%;}
.p-info .area .right .info h2{font-size: 32px;font-weight: 600;line-height: 1;position: relative;width: 100%;margin-bottom: 10px;}
.p-info .area .right .info h4{font-size: 14px;margin: 10px 0 20px;width: 100%;line-height: 1.5;}
.p-info .area .right .info .ul{width: 100%;display: flex;flex-wrap: wrap;padding-bottom: 20px;border-bottom: 2px solid rgba(0, 0, 0, .8);}
.p-info .area .right .info p{font-size: 14px;line-height: 2.5;color: rgba(0, 0, 0, .45);margin-right: 5%;}
.p-info .area .right .info b{display: flex;width: 100%;font-size: 16px;font-weight: 600;align-content: center;line-height: 1;margin: 30px 0;}
.p-info .area .right .info b i{font-size: 18px;margin-right: 15px;color: rgba(0, 0, 0, .8);}
.p-info .area .right .info a{width: 45%;margin-right: 5%;max-width: 210px;color: #fff;background-color: #004bb1;font-size: 16px;line-height: 3;display: inline-block;text-align: center;}
.p-info .area .right .info a:last-child{margin-right: 0;background-color: #d82239;}

.p-info .area .right .content{margin-top: 30px;width: 100%;}
.p-info .area .right .content h2{font-size: 22px;display: inline-block;width: 100%;background-color: rgba(0, 0, 0, .05);line-height: 2.5;padding-left: 35px;}
.p-info .area .right .content .details{font-size: 16px;line-height: 2;width: 100%;color: rgba(0, 0, 0, .7);padding: 15px 0;}




/* 库存 */
.kucun{position: relative;padding: 45px 0;}
.kucun .area{display: block;}
.kucun .row a{display: flex;flex-wrap: wrap;width: 100%;align-items: stretch;padding: 10px;background-color: #eef1f6;margin-bottom: 25px;}
.kucun .row .img{position: relative;overflow: hidden;width: 40%;}
.kucun .row .img img{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);object-fit: contain;width: 80%;height: 80%;}
.kucun .row .text{display: flex;flex-wrap: wrap;width: 60%;background-color: #fff;padding: 25px 55px 25px 70px;}
.kucun .row .text h3{font-size: 18px;display: flex;width: calc(100%);line-height: 1.5;margin-bottom: 15px;font-weight: 600;position: relative;}
.kucun .row .text h3::before{content: '●';color: #004bb1;position: absolute;top: 50%;right: calc(100% + 20px);transform: translate(50%,-50%);}
.kucun .row .text p{color: rgba(0, 0, 0, .4);font-size: 16px;line-height: 2.2;width: 100%;}
.kucun .row .text p:first-child{padding-top: 15px;border-top: 1px solid rgba(0, 0, 0, .1);}

.kucun .row a:hover .img img{width: 85%;height: 85%;}
.kucun .row a:hover .text h3,.kucun .row a:hover .text p{color: #004bb1;}


/* 库存详情 */
.goodsinfo{position: relative;padding: 45px 0;}
.goodsinfo .area{align-items: stretch;}
.goodsinfo .img{width: 40%;height: 100%;min-height: 440px;position: relative;background-color: #f5f8fd;border: 1px solid rgba(0, 0, 0, .05);}
.goodsinfo .img img{position: absolute;width: 60%;height: 60%;object-fit: contain;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.goodsinfo .info{width: 60%;padding: 50px 70px;background-color: rgba(0, 0, 0, .05);}
.goodsinfo .info h2{font-size: 32px;font-weight: 600;line-height: 1;position: relative;width: 100%;padding-bottom: 30px;border-bottom: 1px solid rgba(0, 0, 0, .05);}
.goodsinfo .info .ul{width: 100%;display: flex;flex-wrap: wrap;padding: 20px 0;margin-bottom: 15px;}
.goodsinfo .info p{font-size: 15px;line-height: 2.2;color: rgba(0, 0, 0, .6);width: 50%;}
.goodsinfo .info p span{color: rgba(0, 0, 0, .3);}
.goodsinfo .info a{width: 45%;margin-right: 5%;max-width: 210px;color: #fff;background-color: #004bb1;font-size: 16px;line-height: 3;display: inline-block;text-align: center;}
.goodsinfo .info a:last-child{margin-right: 0;background-color: #d82239;}



/* 下载 */
.upload{position: relative;padding: 45px 0;}
.upload .right .ul-2{border-top: 1px solid rgba(0, 0, 0, .1);padding-top: 10px;}
.upload .right a{display: flex;flex-wrap: wrap;width: 100%;padding: 25px 50px 30px;align-items: center;background-color: #eef1f6;margin-bottom: 3px;}
.upload .right a .text{display: flex;flex-wrap: wrap;width: auto;max-width: calc(100% - 100px);}
.upload .right a .text h3{font-size: 18px;width: calc(100%);line-height: 2;position: relative;}
.upload .right a .text h3::before{content: "●";color: #004bb1;position: absolute;top: 50%;right: calc(100% + 15px);transform: translateY(-50%);}
.upload .right a .text span{font-size: 15px;color: rgba(0, 0, 0, .5);line-height: 1;margin-top: 10px;}
.upload .right a b{margin-left: auto;font-size: 17px;color: rgba(0, 0, 0, .5);}

.upload .right a:hover .text h3,.upload .right a:hover .text span,.upload .right a:hover b{color: #004bb1;}
.upload .right a b:hover{color: #d82239;}


/* 文章列表 */
.news{position: relative;padding: 45px 0;}
.news .right .ul{}
.news .right a{display: flex;flex-wrap: wrap;width: 100%;padding: 30px 0;border-top: 1px solid rgba(0, 0, 0, .1);align-items: stretch;}
.news .right a .img{width: 35%;position: relative;}
.news .right a .img img{width: 100%;height: 100%;object-fit: cover;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.news .right a .text{padding: 30px 0 30px 35px;width: 65%;}
.news .right a .text h3{font-size: 22px;line-height: 1;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.news .right a .text p{font-size: 15px;line-height: 2;color: rgba(0, 0, 0, .5);overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;margin: 20px 0;}
.news .right a .text span{font-size: 15px;line-height: 1;color: rgba(0, 0, 0, .5);}

.news .right a:hover .img img{width: 105%;height: 105%;}
.news .right a:hover .text h3,.news .right a:hover .text p,.news .right a:hover .text span{color: #004bb1;}



/* 文章内页 */
.n-info{position: relative;padding: 45px 0;}
.n-info .area{display: flex;flex-wrap: wrap;align-items: start;}
.n-info .left{width: calc(100% - 380px);max-width: 1200px;padding-right: 30px;}
.n-info .tit{font-size: 32px;text-align: center;line-height: 1.5;margin-bottom: 30px;display: inline-block;width: 100%;}
.n-info .time{display: flex;justify-content: center;width: 100%;background-color: rgba(0, 0, 0, .05);color: rgba(0, 0, 0, .5);font-size: 15px;line-height: 2.5;margin-bottom: 30px;}
.n-info .img{margin: 0 auto;max-width: 800px;width: 100%;margin-bottom: 30px;}
.n-info .img img{width: 100%;}
.n-info .content{font-size: 16px;line-height: 2;}
.n-info .content p,.n-info .content span{font-family: '微软雅黑'!important;}
.n-info .switch{display: flex;width: 100%;margin-top: 30px;padding-top: 15px;border-top: 1px solid rgba(0, 0, 0, .1);}
.n-info .switch>div{width: 50%;line-height: 1.5;}

.n-info .right{width: 380px;padding-left: 30px;border-left: 1px solid rgba(0, 0, 0, .1);margin-left: 0;}
.n-info .right a{display: block;width: 100%;margin-bottom: 30px;background-color: rgba(0, 0, 0, .05);padding: 25px 30px;}
.n-info .right a:last-child{margin-bottom: 0;}
.n-info .right a h2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;font-size: 18px;font-weight: 600;line-height: 2;margin-bottom: 10px;}
.n-info .right a p{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 16px;line-height: 2;color: rgba(0, 0, 0, .5);margin-bottom: 30px;}
.n-info .right a span{font-size: 16px;font-weight: 600;line-height: 2;}

.n-info .switch>div:hover,.n-info .switch>div:hover a{color: #004bb1;}

.n-info .right a:hover{background-color: #004bb1;}
.n-info .right a:hover h2,.n-info .right a:hover p,.n-info .right a:hover span{color: #fff;}


/* 联系我们 */
.contact{position: relative;padding: 45px 0 60px;}
.contact .area{align-items: stretch;}
.contact .info{display: flex;flex-wrap: wrap;width: 50%;padding-right: 5%;}
.contact .info .ul{width: auto;max-width: calc(100% - 175px);}
.contact .info .ul .li{display: flex;flex-wrap: wrap;width: 100%;margin-bottom: 25px;}
.contact .info .ul .li i{font-size: 28px;color: #fff;background-color: #004bb1;border-radius: 5px;margin-right: 15px;display: flex;justify-content: center;align-items: center;width: 55px;height: 55px;}
.contact .info .ul .li p{display: flex;flex-wrap: wrap;font-size: 15px;align-items: center;width: calc(100% - 70px);}
.contact .info .ul .li p b{color: rgba(0, 0, 0, .4);margin-right: 10px;width: 100%;}
.contact .info .qrcode{width: 175px;font-size: 14px;color: rgba(0, 0, 0, .4);}
.contact .info .qrcode img{width: 100%;max-width: 170px;}
.contact .info #dituContent{width: 100%;}

.contact .message{width: 50%;padding: 0;}
.contact .message form{height: 100%;}
.contact .message h2{font-size: 30px;font-weight: 600;line-height: 1;margin-bottom: 15px;}
.contact .message p{font-size: 16px;color: rgba(0, 0, 0, .3);line-height: 1.2;margin-bottom: 25px;width: 100%;}




/*在线留言*/
input::placeholder,textarea::placeholder{font-size: 14px;color: rgba(0, 0, 0, .3);}
.message{position: relative;padding: 45px 0;}
.message form{background-color: rgba(0, 0, 0, .02);display: flex;flex-wrap: wrap;width: 100%;padding: 45px;align-items: stretch;align-content: start;}
.message form .form-input{width: calc(50% - 5px);margin-right: 10px;border: 1px solid rgba(0, 0, 0, .05);padding: 15px 25px;margin-bottom: 10px;display: flex;flex-wrap: wrap;}
.message form .form-input#address{width: 100%;margin-right: 0;}
.message form .form-input#tel{margin-right: 0;}
.message form .form-input#content{width: 100%;margin-right: 0;}
.message form .form-input#captcha{width: calc(70% - 30px);max-width: 450px;position: relative;margin-bottom: 0;}
.message form .form-input label{width: 65px;display: none;}
.message form .form-input .code{display: flex;width: 100%;align-items: center;}
.message form .form-input .code input{width: calc(100% - 100px);}
.message form .form-input .code .verify{position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
.message form .form-input .code img{width: 100px;}
.message form .form-input input,.message form .form-input textarea{width: calc(100%);line-height: 1.8;}

.message form a{border-radius: 5px;background-color: #004bb1;color: #fff;font-size: 15px;width: 30%;max-width: 135px;display: flex;align-items: center;justify-content: center;margin-left: auto;}


/*分页*/
.de-page-mian{overflow: hidden;text-align: center;font-size: 0;background: #f3f3f3;padding: 0;}
.de-page-mian .page-inner{display: inline-block;overflow: hidden;padding: 10px 0;}
.de-page-mian .page-inner a{display: block;float: left;min-width: 26px;padding: 0 5px;height: 36px;border: 1px solid #dddddd;background: #fff;text-align: center;line-height: 36px;font-size: 14px;color: rgba(0, 0, 0, .8);margin-right: -1px;overflow: hidden;width: auto;margin-bottom: 0;}
.de-page-mian .page-inner a.active,
.de-page-mian .page-inner a:hover{color: #fff;border-color: #004bb1;background: #004bb1;}
.de-page-mian .page-inner a.prev{margin-right: 10px;background: #fff url(../images/prev.jpg) no-repeat center;}
.de-page-mian .page-inner a.prev.on{background: #fff url(../images/prev-hover.jpg) no-repeat center;}
.de-page-mian .page-inner a.prev:hover{background-color: #fff;border-color: #dddddd;}
.de-page-mian .page-inner a.next{margin-left: 10px;margin-right: 15px;background: #fff url(../images/next.jpg) no-repeat center;}
.de-page-mian .page-inner a.next.on{background: #fff url(../images/next-hover.jpg) no-repeat center;}
.de-page-mian .page-inner a.next:hover{background-color: #fff;border-color: #dddddd;}
.de-page-mian .page-inner a.page-btn{font-size: 12px;margin-right: 0;width: 63px;margin-left: 10px;}
.de-page-mian .page-inner span{display: block;font-size: 12px;color: rgba(0, 0, 0, .8);float: left;line-height: 38px;}
.de-page-mian .page-inner input{display: block;float: left;height: 36px;width: 36px;border: 1px solid #dddddd;text-align: center;line-height: 36px;font-size: 14px;color: rgba(0, 0, 0, .8);margin: 0 5px;}


@media (max-width:1400px){
  /* .head .title .area .tel p b{font-size: 20px;} */

  .p-info .area .right .info h2{font-size: 28px;}
}
@media (max-width:1200px){
  /* .head .n-nav{width: calc(100% - 350px);} */
  /* .head .title .area .tel{display: none;} */

  .p-info .area .right .info{padding: 35px;}
  .p-info .area .right .info h2{font-size: 24px;}

  .n-info .tit{font-size: 28px;}
  
}
@media (max-width:1024px){
  /* .head .n-nav>.li>a{font-size: 15px;} */

  .kucun .row .text{padding: 20px 30px;}

  .contact .info{width: 100%;padding-right: 0;}
  .contact .message{width: 100%;}

  .goodsinfo .info h2{font-size: 26px;}

  .n-info .left{width: 100%;padding-right: 0;}
  .n-info .right{width: 100%;padding-left: 0;border-left-width: 0;display: flex;flex-wrap: wrap;margin-top: 30px;}
  .n-info .right a{width: calc(50% - 15px);margin-right: 30px;}
  .n-info .right a:nth-child(2n){margin-right: 0;}
}
@media (max-width:992px){
  /* .head .n-nav{display: none;} */

  .n-cate{width: 100%;margin-bottom: 15px;}
  .n-cate h2{font-size: 24px;padding: 20px 0;}
  .n-cate .ul .li{width: 25%;}
  .area .right{width: 100%;margin-left: 0;}

  .title{display: none;}

  .about,.product,.upload,.news,.article,.kucun,.contact,.p-info,.n-info,.goodsinfo{padding: 30px 0;}
  .about .right .content{padding-top: 10px;}

  .area .right .row,.upload .right .ul-2{padding-top: 15px;}

  .kucun .row .text h3::before{right: calc(100% + 15px);}
  .kucun .row .text p{font-size: 15px;}

  .p-info .area .right .info{padding: 30px;}
  .p-info .area .right .content h2{padding-left: 30px;}


  .article .row .text p{font-size: 17px;}
}
@media (max-width:768px){
  .upload .right a .text h3{font-size: 16px;}
  .upload .right a b{font-size: 15px;}

  .kucun .row .text p{font-size: 14px;}

  .p-info .area .right .info{padding: 25px;}
  .p-info .area .right .content h2{padding-left: 25px;}

  .goodsinfo .img,.goodsinfo .info{width: 100%;}

  .article .row .text p{font-size: 16px;}

  .single .tit{font-size: 28px;}

  .n-info .right a{width: 100%;margin-right: 0;margin-bottom: 15px;}

}
@media (max-width:767px){
  /* .head.tr .title{height: 70px;} */
  .nbanner{height: 300px;}

  .n-cate .ul{padding: 10px 15px;}
  .n-cate .ul .li{width: 50%;}

  .about .right .content{font-size: 15px;}

  .about .right .content .tit-1 h3{font-size: 21px;}

  .product .right a .text p{font-size: 15px;}

  .upload .right a .text h3{font-size: 15px;}

  .kucun .row .text{padding-right: 10px;}

  .goodsinfo .img{min-height: 340px;}
  .goodsinfo .info{padding: 40px;}
  .goodsinfo .info h2{font-size: 24px;}

  .p-info .area .right .info h2{font-size: 22px;}

  .contact .info .ul{width: 100%;max-width: none;}
  .contact .info .qrcode{display: none;}
  

}
@media (max-width:440px){
  .nbanner .tit h2{font-size: 28px;}

  .n-cate .ul .li>a{font-size: 14px;}
  .n-cate .ul .li .c-ul a{font-size: 13px;}

  .news .right a{padding: 15px 0;}
  .news .right a .text{padding: 20px 0 20px 25px;}
  .news .right a .text p{margin: 15px 0;-webkit-line-clamp: 1;}
  .news .right a .text span{font-size: 13px;}
  
  .kucun .row .text p{font-size: 13px;}

  .contact .info .ul .li p{font-size: 14px;}
  .contact .message h2{font-size: 26px;}
  .message form{padding: 35px;}

  .goodsinfo .info h2{font-size: 22px;}

  .article .row .text{margin-bottom: 15px;}
  
  .single .tit{font-size: 24px;}

  .n-info .tit{font-size: 22px;margin-bottom: 15px;}
  .n-info .time{margin-bottom: 20px;}
  .n-info .content{font-size: 15px;}
  .n-info .switch{margin-top: 20px;}
  .n-info .switch>div{font-size: 15px;}
  .n-info .right a{padding: 20px 25px;}
  .n-info .right a h2{font-size: 17px;}
  .n-info .right a p{font-size: 15px;}
  .n-info .right a span{font-size: 15px;}

  .message form .form-input{width: 100%!important;margin-right: 0;padding: 15px;margin-bottom: 10px;}
  .message form a{margin-top: 10px;padding: 15px 0;width: 50%;}
}
@media (max-width:320px){
}
